Debian Bug report logs - #707625
ITP: u1db -- Ubuntu One structured data storage - Python API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Micah Anderson <micah@debian.org>

Date: Thu, 9 May 2013 18:42:02 UTC

Owned by: Micah Anderson <micah@debian.org>

Severity: wishlist

Fixed in version u1db/0.1.4-1

Done: Micah Anderson <micah@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#707625; Package wnpp. (Thu, 09 May 2013 18:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Micah Anderson <micah@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 09 May 2013 18:42:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Micah Anderson <micah@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: u1db -- Ubuntu One structured data storage - Python API
Date: Thu, 09 May 2013 14:38:19 -0400
Package: wnpp
Severity: wishlist
Owner: Micah Anderson <micah@debian.org>

* Package name    : u1db
  Version         : 0.1.4
  Upstream Author : Canonical Ltd
* URL             : https://launchpad.net/u1db
* License         : LGPL-3
  Programming Lang: Python, C
  Description     : Ubuntu One structured data storage - Python API

U1DB is a database API for synchronised databases of JSON documents. It’s
simple to use in applications, and allows apps to store documents and
synchronise them between machines and devices. U1DB itself is not a database:
instead, it’s an API which can be backed by any database for storage. This
means that you can use U1DB on different platforms, from different languages,
and backed on to different databases, and sync between all of them. It's built
to sync with your own servers or with Ubuntu One.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 May 2013 20:06:27 GMT) Full text and rfc822 format available.

Reply sent to Micah Anderson <micah@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:04:08 GMT) Full text and rfc822 format available.

Notification sent to Micah Anderson <micah@debian.org>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:04:08 GMT) Full text and rfc822 format available.

Message #12 received at 707625-close@bugs.debian.org (full text, mbox):

From: Micah Anderson <micah@debian.org>
To: 707625-close@bugs.debian.org
Subject: Bug#707625: fixed in u1db 0.1.4-1
Date: Sat, 18 May 2013 13:00:13 +0000
Source: u1db
Source-Version: 0.1.4-1

We believe that the bug you reported is fixed in the latest version of
u1db, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707625@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Micah Anderson <micah@debian.org> (supplier of updated u1db package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 09 May 2013 11:56:47 -0400
Source: u1db
Binary: python-u1db libu1db1 libu1db-dev u1db-tools
Architecture: source all amd64
Version: 0.1.4-1
Distribution: unstable
Urgency: low
Maintainer: Micah Anderson <micah@debian.org>
Changed-By: Micah Anderson <micah@debian.org>
Description: 
 libu1db-dev - Ubuntu One structured data storage - C API development files
 libu1db1   - Ubuntu One structured data storage - C API
 python-u1db - Ubuntu One structured data storage - Python API
 u1db-tools - ubuntu One structured data storage - Developer Tools
Closes: 707625
Changes: 
 u1db (0.1.4-1) unstable; urgency=low
 .
   * Bump compat version to 9, updating debian/control
   * Initial import from ubuntu (Closes: #707625)
Checksums-Sha1: 
 4c14780cf1dd53f9e340b7bbbca5c901776c59d3 2229 u1db_0.1.4-1.dsc
 2a6ef1a380c29aeb5a3133443e3d8894c2745b23 193578 u1db_0.1.4.orig.tar.bz2
 9e305ac9dffb2da8654208c262c5be7ce1538b9d 3416 u1db_0.1.4-1.debian.tar.gz
 08d38d478478202f8e56fb5fa0ec4c769df642bb 47180 python-u1db_0.1.4-1_all.deb
 489ec9fbfad46fa6f9922b404d31d6f24107fa46 37018 libu1db1_0.1.4-1_amd64.deb
 545a3daa6803d6bf3da8420d4a65f533fef9c0be 7148 libu1db-dev_0.1.4-1_amd64.deb
 f16903eebe3d0be5d82d36172504720234734fe7 3340 u1db-tools_0.1.4-1_amd64.deb
Checksums-Sha256: 
 b158995c2a6884f62e6e5751f88564f54ed098366a64600e242dccc577681cdd 2229 u1db_0.1.4-1.dsc
 22b332e0d1abf009c1b3118b4df4a10dbd7ea2ccaa4f9f1ceec964caf8cb13bb 193578 u1db_0.1.4.orig.tar.bz2
 28d30060b76b961d185e4a60ff1adfb309982f200921e57485edc24925440b7a 3416 u1db_0.1.4-1.debian.tar.gz
 cb7a3991cca02e94a02cef16cbe30dbbf39f95a566e81c00dd6d348d3a5be491 47180 python-u1db_0.1.4-1_all.deb
 b6822af7aa1881e952bdca873431e6c253446867d65f4f0edd3afebe48c825e0 37018 libu1db1_0.1.4-1_amd64.deb
 0bdc9f5a346100e4e0f8b84c248d5c31845ea784e02f292341d5f5810a6a25cd 7148 libu1db-dev_0.1.4-1_amd64.deb
 e23a72bf1fa80edca4ee00ec8800fc86410d27b8b15ca539a2377368420fd985 3340 u1db-tools_0.1.4-1_amd64.deb
Files: 
 019acf063bbbc181878aa53fe1c304a8 2229 libs extra u1db_0.1.4-1.dsc
 4c3b400ca8def79cd5aee48f5fc13888 193578 libs extra u1db_0.1.4.orig.tar.bz2
 b4b8257ed311eb8f408df41c9642e762 3416 libs extra u1db_0.1.4-1.debian.tar.gz
 49f15887601571573d3b4cfdf03f2663 47180 python extra python-u1db_0.1.4-1_all.deb
 a5bd7d4516c7aa5bac7e3dda0527a1aa 37018 libs extra libu1db1_0.1.4-1_amd64.deb
 dd282eea59005bd34389e09042904431 7148 libdevel extra libu1db-dev_0.1.4-1_amd64.deb
 be3e42cf97314a4a3977d918f45c7f5a 3340 python extra u1db-tools_0.1.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----

iQJ8BAEBCgBmBQJRi/lBXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQ0Nzc3NTM1RkU1NDcxNTYyNjI2MDc3QjU4
Q0JGOUEzMjI4NjFBNzkwAAoJEIy/mjIoYaeQuEgP/RYiNcY4rTurPW2K976/t5vs
XIcEu8bCV7UEag0SP67bSGC0dS+H08HCIN3b4gENiP0KNFqmYIQiIDwJg9efVsxX
umtiU9+9nlSt9Ll+GsnDybaCUivTu3SJllgkwapnht02f9wZh+YGJbHCLog4aOoG
rvdxnTg5yrEwM3/qlDR0/4MkeQuZi/fj2z76se+20u05UIpE7PcJa6Fa2N6hSn4x
faLNLLb/BP+ZRwyfVlN8hx6ziY+2PJh52OyKKr7KvMWlbTOZAkJOmqHC5X1S6IMG
1LJ13zVJhKQUJCOuH+eNq50aPWepqZLwlFVn6TDbPJ/xL6KvZ476PocjSrCLam1j
Z2aHwBJIQnSY0Q42gvBNaTqsC1X0yV+54/NnE+CIDYh7zNVn+yZPLGQolsza59t6
sLCmQV88u+vA/nAMpCOKUDP1iJn2Ualtq3/kAc0VWSuK/r7P8d3VWAB+nPKTEXlZ
ZdscZq2DS3pC8/pbuIjEc2A2wkF1wYIFjsiTwdDnPvqGQsAxKecIRCyf1C4UHZe/
SSnvm7n2Q8nqYPsx8fvrOLpbYpjd4+F6S8yxqDWmNjixgsW+lp3Q/Vb1ewmcTL8V
6EUBvCikNWwnZGBD5YHOmxdxzG+dIe/QVYCfqUoJ9mzUTvy7QI4GQIS2VWzyiIy3
0MCAek6eAO6AdOig7NPL
=EgpQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:29:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:53:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.